.la{
	
	margin: 0; padding: 0;
	font: 10px normal Arial, Helvetica, sans-serif;
}
 
* {margin: 0; padding: 0; outline: none;}
img {border: none;}

.container {
	overflow: hidden;
	width: 670px;
	margin: 0 auto;
}
#main2 {
	padding: 10px;
	background: #f0f0f0;
	border: 1px solid #ccc;
}
a {color: #fff;}
 
/*--Main Image Preview--*/
.main_image {
	width:408px; height:400px;
	float: left;
	background: #333;
	position: relative;
	overflow: hidden;
	color: #fff;
	
}
.main_image h2 {
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 5px;	
}
.main_image p {
	font-size: 1.2em;
		margin: 0;
	line-height: 1.6em;
}
 
.block h2{
	color:#C8D52B;
	font-weight:bold;
}
.block small { 
	padding: 0 0 0 0px; 
	font-size: 1em; 
	color:white;
}
 
.block a:visited
{

color:white;
text-decoration: none; 

font-weight:bold;
}

.block a:active 
{


color:white;
text-decoration: none; 
font-weight:bold;
}

.block a:link
{

color:white;
text-decoration: none; 
font-weight:bold;
}



.main_image .block small { display :none;}
 
.main_image .desc{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
 
}
.main_image .block{
	width: 100%;
	background: #111;
	border-top: 1px solid #000;
	
}
.main_image a.collapse {
	background: url(btn_collapse.gif) no-repeat left top;
	height: 27px; width: 93px;
	text-indent: -99999px;
	position: absolute; 
	top: -27px; right: 20px; 
}
.main_image a.show {background-position: left bottom;} 
 
.image_thumb {
	float: left;
	width: 200px;
	background: #f0f0f0;
margin-left:-12px;

	
}
 
 
.image_thumb img {

	background: #fff; 
	float: left;
	margin-top:10px;

	
}
.image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
}
.image_thumb ul li{
	margin: 0; 
	background: #f0f0f0 url(nav_a.gif) repeat-x;
	width: 250px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
}
 
.image_thumb ul li.hover {
	background: #ddd;
	cursor: pointer;
}
.image_thumb ul li.active {
	background: #fff;
	cursor: default;
}
html .image_thumb ul li h2 {
	font-size: 1.5em; 
	margin: 5px 0; padding: 0;
}
.image_thumb ul li .block {
	float: left; 
	margin-left: 10px;
	padding: 0;
	height:70px;
	width: 200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
 
}	
.image_thumb ul li p{display:none;}
 
.arrow {
	background-image: url('/_layouts/images/Komatsu_MainMasterPage/arrows.png');
	cursor: pointer;
	display:block;
	height: 11px;
	margin: 0 auto;
	width: 36px;
margin-left: 125px;

	
	
}


.arrow-up { margin-bottom: 10px; background-position: 0px 0px; }
.arrow-up:hover { background-position: 0px -11px;}
.arrow-down { margin-top: 10px; background-position: 36px 0px; }
.arrow-down:hover { background-position: 36px -11px;}
.no-bg { background: none !important; }


#news-carousel 
{
width:290px;
height:100px;


}

#news-carousel small
{
margin-bottom:20px;
maring-top:-20px;
top:-7px;
position:relative;
width:260px;
}

#main2 h2
{
padding: 10px;
}

#main2 p
{
padding:10px;
}



#news-carousel  h2
{
margin-top: 0px;
margin-left:-10px;
font-size: 12px;
}
 